.BODY-STD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    BACKGROUND: #ffffff;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
TEXTBOX
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #b01e1e;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
TextInv
{
    BACKGROUND-COLOR: #000000
}
.PrintS
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
.input
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana,arial,helvetica
}
.body
{
    BACKGROUND-COLOR: #ffffff
}
.nav-body
{
    BACKGROUND-COLOR: #b0d25b
}
.bgcolor1
{
    BACKGROUND-COLOR: #ec870e
}
.nav-header
{
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: verdana,arial,helvetica;
    BACKGROUND-COLOR: #999966
}
.nav-selections
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica;
    TEXT-DECORATION: none
}
.header
{
    BORDER-TOP: #bbbbbb 2px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    BORDER-BOTTOM: #777777 2px solid;
    FONT-FAMILY: verdana,arial,helvetica;
    BACKGROUND-COLOR: #69cd04
	
}

.txtchange
{
     color: #000000;
	font-family: Verdana; 
	font-weight: bold; 
	font-size: 12px; 
	background-color: #ebffda;
}

.txtnormal
{
    color: #000000;
	font-family: Verdana; 
	font-weight: bold; 
	font-size: 12px; 
	background-color: #ffffff;
}
.statustext
{
    BORDER-TOP: #bbbbbb 2px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    BORDER-BOTTOM: #777777 2px solid;
    FONT-FAMILY: verdana,arial,helvetica;
    BACKGROUND-COLOR: #999999
}
.pictext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: verdana,arial,helvetica
}
.table-headline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica
}
.page-headline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica
}
.DIRTY
{
    COLOR: #fa8072
}
.top-frame-headline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: verdana,arial,helvetica
}
.top-frame
{
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: verdana,arial,helvetica
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
P
{
    FONT-WEIGHT: normal;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
PRE
{
    FONT-WEIGHT: normal;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
DIV
{
    FONT-WEIGHT: normal;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
TT
{
    FONT-WEIGHT: normal;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
.ARIAL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Verdana, Geneva, Helvetica
}
.XSMALL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
.XSMALL-ARIAL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Verdana, Geneva, Helvetica
}
.SSMALL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
.SSMALL-ARIAL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Verdana, Geneva, Helvetica
}
.SMALL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
.SMALL-ARIAL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial, Verdana, Geneva, Helvetica
}
.LARGE
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
.LARGE-ARIAL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    FONT-FAMILY: Arial, Verdana, Geneva, Helvetica
}
.XLARGE
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
.XLARGE-ARIAL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    FONT-FAMILY: Arial, Verdana, Geneva, Helvetica
}
.XXLARGE
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 20px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
.XXLARGE-ARIAL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 20px;
    FONT-FAMILY: Arial, Verdana, Geneva, Helvetica
}
.DIRTY
{
    COLOR: #fa8072
}
.BGDIRTY
{
    COLOR: #ededed
}
.MAINCOL
{
    COLOR: #bdb76b
}
.WHITE
{
    COLOR: #ffffff
}
.RED
{
    COLOR: #ff0000
}
.RED-BOLD
{
    FONT-WEIGHT: bold;
    COLOR: #ff0000
}
.BLUE
{
    COLOR: #0000ff
}
.BLACK
{
    COLOR: #000000
}
.BLACK-BOLD
{
    FONT-WEIGHT: bold;
    COLOR: #000000
}
.GRAY
{
    COLOR: #838383
}
.GRAY-BOLD
{
    FONT-WEIGHT: bold;
    COLOR: #838383
}
.BOLD
{
    FONT-WEIGHT: bold
}
.SMALL-BLACK
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
.XSMALL-BLACK
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
.XXSMALL-BLACK
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
.XSMALL-ARIAL-BLACK
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Geneva, Helvetica
}
.XSMALL-WHITE
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica
}
.XSMALL-ARIAL-WHITE
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana, Geneva, Helvetica
}
A.WHITE
{
    FONT-WEIGHT: normal;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.WHITE:link
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.WHITE:active
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.WHITE:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.WHITE:hover
{
    BACKGROUND: #eebb00;
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.RED
{
    FONT-WEIGHT: normal;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
A.RED:link
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
A.RED:active
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
A.RED:visited
{
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
A.RED:hover
{
    BACKGROUND: #ff0000;
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.BLACK
{
    FONT-WEIGHT: normal;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.BLACK:link
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.BLACK:active
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.BLACK:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.BLACK:hover
{
    BACKGROUND: #838383;
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.GRAY
{
    FONT-WEIGHT: normal;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #838383;
    TEXT-DECORATION: none
}
A.GRAY:link
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #838383;
    TEXT-DECORATION: none
}
A.GRAY:active
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #838383;
    TEXT-DECORATION: none
}
A.GRAY:visited
{
    COLOR: #838383;
    TEXT-DECORATION: none
}
A.GRAY:hover
{
    BACKGROUND: #838383;
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.GRAY-BOLD
{
    FONT-WEIGHT: bold;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #838383;
    TEXT-DECORATION: none
}
A.GRAY-BOLD:link
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #838383;
    TEXT-DECORATION: none
}
A.GRAY-BOLD:active
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #838383;
    TEXT-DECORATION: none
}
A.GRAY-BOLD:visited
{
    COLOR: #838383;
    TEXT-DECORATION: none
}
A.GRAY-BOLD:hover
{
    BACKGROUND: #838383;
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A
{
    FONT-WEIGHT: bold;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A:link
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: black;
    TEXT-DECORATION: none
}
A:active
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #1f5f19;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #1f5f19;
    TEXT-DECORATION: none
}
A:hover
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #000000;
    TEXT-DECORATION: none
}
#menuBar
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 1pt;
    PADDING-BOTTOM: 4px;
    WIDTH: 80%;
    PADDING-TOP: 4px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
A.menuButton
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 6px;
    BORDER-TOP: #c0c0c0 1px solid;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    LEFT: 0px;
    PADDING-BOTTOM: 2px;
    MARGIN: 1px;
    BORDER-LEFT: #c0c0c0 1px solid;
    CURSOR: default;
    COLOR: #000000;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-STYLE: normal;
    FONT-FAMILY: "MS Sans Serif", Arial, Tahoma, sans-serif;
    POSITION: relative;
    TOP: 0px;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
A.menuButtonActive
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 6px;
    BORDER-TOP: #c0c0c0 1px solid;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    LEFT: 0px;
    PADDING-BOTTOM: 2px;
    MARGIN: 1px;
    BORDER-LEFT: #c0c0c0 1px solid;
    CURSOR: default;
    COLOR: #000000;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-STYLE: normal;
    FONT-FAMILY: "MS Sans Serif", Arial, Tahoma, sans-serif;
    POSITION: relative;
    TOP: 0px;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
A.menuButton:hover
{
    BORDER-LEFT-COLOR: #f0f0f0;
    BORDER-BOTTOM-COLOR: #808080;
    COLOR: #000000;
    BORDER-TOP-COLOR: #f0f0f0;
    BACKGROUND-COLOR: transparent;
    BORDER-RIGHT-COLOR: #808080
}
A.menuButtonActive
{
    BORDER-LEFT-COLOR: #808080;
    LEFT: 1px;
    BORDER-BOTTOM-COLOR: #f0f0f0;
    COLOR: #ffffff;
    BORDER-TOP-COLOR: #808080;
    TOP: 1px;
    BACKGROUND-COLOR: #a0a0a0;
    BORDER-RIGHT-COLOR: #f0f0f0
}
A.menuButtonActive:hover
{
    BORDER-LEFT-COLOR: #808080;
    LEFT: 1px;
    BORDER-BOTTOM-COLOR: #f0f0f0;
    COLOR: #ffffff;
    BORDER-TOP-COLOR: #808080;
    TOP: 1px;
    BACKGROUND-COLOR: #a0a0a0;
    BORDER-RIGHT-COLOR: #f0f0f0
}
.menu
{
    BORDER-RIGHT: 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 0px solid;
    WIDTH: 148px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 1px solid;
    POSITION: relative;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: left
}
A.menuItem
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    WIDTH: 150px;
    COLOR: #FFFFFF;
    PADDING-TOP: 5px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, "MS Sans Serif", Arial, Tahoma,sans-serif;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #69cd04;
	display: block;
    TEXT-DECORATION: none
}
A.menuItem:hover
{
    COLOR: white;
    BACKGROUND-COLOR: #000080
}
A.menuItemSub
{
	display: block;
    FONT-SIZE: xx-small;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    WIDTH: 150px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif', Tahoma, sans-serif;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
A.menuItemSub:hover
{
    COLOR: #ffffff;
    BACKGROUND-COLOR: #000080
}
.menuItemSep
{
    BORDER-TOP: #808080 1px solid;
    MARGIN: 3px 4px;
    BORDER-BOTTOM: #f0f0f0 1px solid
}
A.menuItem:visited
{
    COLOR: white
}
A.menuItemSub:visited
{
    COLOR: #000000
}
A.menuItemSub:hover
{
    COLOR: white
}
A.menuItemSub:active
{
    COLOR: #800000
}
A.menuItemSub:hover
{
    COLOR: white
}
table.calendar {border: 0}
table.calendar td, th {text-align: center; border: 0}
table.calendar th {height: 10px; font-size: 7pt;}
table.calendar td {width: 19px; height: 10px; font-size: 9pt;}
table.calendar .calendar-month {font-weight: bold; margin-top: 3px; font-size: 12pt; text-align: center}
table.calendar .calendar-month a{text-decoration: none}
table.calendar .calendar-prev, table.calendar .calendar-next {font-weight: normal;}
table.calendar th {color: green; text-align: center;}
table.calendar td.linked-day {font-size: 11pt}
